#block-search, #block-search * {
    box-sizing: border-box;
}
#block-search, #block-search-inner {
    z-index: 10;
    position: relative;
    margin: -40px auto 40px auto;
    background: #002039;
}


.tl-container {
    margin: 0 auto;
    max-width: 1252px;
    padding: 0 30px;
}

.home .vc_custom_1613892381182,
.wd-bottom-actions,
.product-template-default .woodmart-before-add-to-cart,
.product-template-default .woodmart-after-add-to-cart,
.product-template-default .woodmart-compare-btn,
.product-template-default .woodmart-wishlist-btn,
.product-template-default .cart,
body > div.website-wrapper > header > div > div > div > div > div.whb-column.whb-col-right.whb-visible-lg {
    display: none !important;
}

